#!/bin/sh
echo 'name: semigroupoid-extras
version: 3.0.1
id: semigroupoid-extras-3.0.1-cdd3cefbd8d9306d5258eb9c18415cb5

license: BSD3
copyright: Copyright (C) 2011 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroupoid-extras
package-url:
synopsis: Semigroupoids requiring Haskell extensions
description: Semigroupoids and semigroupoid operations requiring Haskell extensions
category: Control
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semifunctor Data.Semifunctor.Associative
                 Data.Semifunctor.Braided Data.Semigroupoid.Ob
                 Data.Semigroupoid.Product Data.Semigroupoid.Coproduct
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1
              /usr/local/lib
hs-libraries: HSsemigroupoid-extras-3.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         comonad-3.0.2-b0ceee3eca078a4979462cf2e86c7b95
         distributive-0.3.1-62d87d0ef3d08719b0d6a8f59a23419d
         groupoids-3.0.1.1-f7cf45064eddc32805ab2f468d064e00
         semigroupoids-3.0.2-1ab2a6bd02a051ca9ce83fb386006a96
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1/html/semigroupoid-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/semigroupoid-extras-3.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
